我的世界1.16.5 ObserverLib Mod下载

我的世界1.16.5 ObserverLib Mod是我的世界1.15.2 、 1.16.4和1.16.5版本星辉魔法模组(Astral Sorcery)的前置模组,星辉魔法模组的1.15.2,1.16.4,1.16.5版本要依赖这款前置模组才能运行。

ObserverLib 前置 Mod

ObserverLib 前置 Mod

模组下载

适用版本

1.16.5

1.16.4

1.15.2

1.14.3

1.13.2


 

  • 如果不会使用mod,请点击查看我的世界mod使用教程
  • 如发现网盘资源被吞,或者网盘资源不存在,请在下方评论中说明,我们将会尽快进行修复。

Mcfun此处内容已经被作者隐藏,请输入验证码查看内容
验证码:
请关注本站微信公众号,回复“验证码”,获取验证码。在微信里搜索“Mcfun”或者“minecraft520”或者微信扫描右侧二维码都可以关注本站微信公众号。

发表评论

您的电子邮箱地址不会被公开。